* {
    -webkit-border-radius: 0 !important;
       -moz-border-radius: 0 !important;
            border-radius: 0 !important;
  }
.whole-cell {
    padding: 0.2rem!important;
    font-size: .78rem!important;
}
app-dynamic-table-actions .pl-1 {
    padding: 0.1rem!important;
}
.k-grid {
    font-size: 0.8rem!important;
}
.padding-separator {
    padding-top: 0.175rem !important; 
    padding-bottom: 0.175rem !important;
    margin-top: 5px !important;
}
.modal-content .close-button {
    border-radius: 50% !important;
}